DH_INSTALLEXAMPLES(1)

NOMBRE
dh_installexamples - Instala ficheros de ejemplo en los directorios de construcción

SINOPSIS
dh_installexamples [opciones-de-debhelper] [-A] [-Xelemento] [fichero ...]

DESCRIPCIÓN
dh_installexamples es un programa de debhelper responsable de instalar ejemplos en usr/share/doc/package/examples en los directorios de construcción del paquete.

FICHEROS

debian/paquete.examples
    Lista ficheros de ejemplo o directorios a instalar.

OPCIONES

-A, --all
    Instala todos los ficheros especificados en los parámetros de la línea de órdenes en TODOS los paquetes sobre los que actúa.

-Xelemento, --exclude=elemento
    No instala ficheros que contienen elemento en cualquier parte de su nombre.

fichero ...
    Instala esos ficheros (o directorios) como ejemplos en el primer paquete sobre el que actúe (o en todos si se define -A).

NOTAS
Tenga en cuenta que dh_installexamples copiará directamente jerarquías de directorio enteras si se le indica (similar a cp -a). Si le indica instalar un directorio instalará todos sus contenidos.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino